@media screen and (max-width:1064px){
	#header .main{padding:0;width:100%}
	.main{width:100%;padding:0 20px;float:left}
	#foothome .main{float:none;width:724px;padding:0}
	.logo{margin:0}
	.nav ul li a{padding:0 20px 4px}
	.about-icon-list ul li .abt-icon-sec{width:100%}
	.about-icon-list ul li .abt-icon-sec img{width:90px}
	.about-icon-list ul ul li h3{font-size:50px}
	.brief-text p{margin-bottom:15px}
	#brief .content5.pull-right{float:none;width:100%}
	.brief-text{float:none}
	.foot-block ul li{width:50%}
	.foot-block ul li h4{min-height:36px}
	.city-add>p{min-height:60px}
	.about-banner h2.h2-air,.faq-banner h2.h2-air{top:35%}
	.faq-main{padding:0 20px;width:100%;float:left}
	.faq-ans{padding:0 35px 20px}
	.faq-ques h2{padding:20px 30px}
	.faq-ans,.st-content{padding:0 0 20px 30px}
	.abt-infographics{padding:0 20px}
	.about-video{padding:40px 0}
	.map-img ul li.map-pic-base .find-us-map{height:auto}
	.map-img ul li.map-location ul li.show .state-img{display:none}
	.map-img ul li.map-location ul li.seattle{left:8%;top:-5%}
	.map-img ul li.map-location ul li.las-vegas{left:12%;top:40%}
	.map-img ul li.map-location ul li.california{left:6%;top:46%}
	.map-img ul li.map-location ul li.new-york{right:7%;top:22%}
	.map-img ul li.map-location ul li.tennesse{right:28%;top:46%}
	#find-foot.ff-school h2{white-space:normal}
	.cal-shell.flip .cal-info{-webkit-transform:rotate3d(0,1,0,-180deg);-moz-transform:rotate3d(0,1,0,-180deg);-o-transform:rotate3d(0,1,0,-180deg);-ms-transform:rotate3d(0,1,0,-180deg);transform:rotate3d(0,1,0,-180deg)}
	.nopadm .parent-text{padding:0 0 40px}
	.nyc-block-accordion .toggle-icon i {right: 20px; margin-right: auto;}
}
@media screen and (max-width:1030px){
	.nav ul li a{padding:0 15px 4px}
}
@media screen and (max-width:1024px){
	#find-us{display:none}
	#blue-theater ul li a{padding:8px 10px 10px}
	#about-news .jcarousel-control-next,#about-news .jcarousel-control-prev{display:block}
	.school-nyc-page h1.air{padding-top:20%;top:auto;}
	.syc-banner p.h3-air{padding-top:15px!important;}
}
@media screen and (max-width:1020px){
	.nav ul li a{font:12px/54px Frontage-Bold}
}
@media screen and (max-width:980px){
	.logo{width:270px}
	.structure-text ul li{width:100%}
}
@media screen and (max-width:965px){
	.logo{width:250px}
	.nav ul li a{font:12px/50px Frontage-Bold;padding:0 10px 4px}
	.find-location ul{margin:0}
	.find-location ul li{width:100%}
	.about-video{padding:30px 0}
	.youtube-about{margin:20px 0 0}
	.syc-banner h2.h2-air{font-size:30px;top:10%}
	.syc-banner p.h3-air{font-size:16px;top:65%;}
}
@media screen and (max-width:900px){
	.logo{width:240px}
	.about-video h2{font-size:20px}
}
@media screen and (max-width:885px){
	.logo{width:225px}
	.nav ul li a{font:11px/50px Frontage-Bold}
	.about-video{padding:10px 0}
}
@media screen and (max-width:830px){
	.logo{width:215px}
	.nav ul li a{font:11px/50px Frontage-Bold;padding:0 7px}
	.nav ul li a:hover .hov-soon{font-size:10px}
}
@media screen and (max-width:804px){
	#foothome .main{float:left;padding:0 20px;width:100%}
	.left-foot{width:75%}
	.right-foot{width:25%}
	.right-foot img{max-width:100%}
	.nav ul li a:hover .hov-soon{font-size:10px;line-height:normal;padding:11px 5px 0}
}
@media screen and (max-width:800px){
	.nav ul li a{font:10px/48px Frontage-Bold;padding:0 5px}
	.about-icon h2 span{font-size:15px}
	.about-icon-list ul li .abt-icon-sec img{width:64px}
	.about-icon-list ul ul li h3{font-size:36px}
	.about-icon-list ul ul li h4,.abt-news-pic h6{font-size:10px}
	.about-icon-list ul ul{margin:-10px 0 0;min-width:80px}
	h2.h2-air{top:15%}
	.lock{top:40%}
	.youtube-about iframe{height:335px}
	.map-img ul li.map-location ul li.las-vegas{top:34%}
	.map-img ul li.map-location ul li.california{top:43%}
	.map-img ul li.map-location ul li.new-york{top:19%}
	.map-img ul li.map-location ul li.tennesse{top:42%}
}

@media screen and (max-width:1064px){
	.logo{width:30%;min-width: 230px;}
	.nav ul li a{font-size:1.15vw;padding:0 1.25em;}
}

@media screen and (max-width:768px){
	.about-video h2{font-size:24px}
	.no-m{display:none!important}
	#header .main{padding:0}
	#header{float:left;position:static;width:100%}
	#header-base{display:none}
	.top{position:relative}
	.logo{width:260px;padding:10px}
	.mobile-nav{cursor:pointer;display:block;float:right;padding:10px;position:absolute;right:0}
	.mobile-nav i{font-size:34px}
	.nav{display:none}
	.nav{border-bottom:1px solid #fff;border-top:2px solid #fff;float:left;width:100%}
	.nav ul{background:url("//disneymusicalsinschools.com/images/top-blue-bg.jpg") repeat-x 0 0 #f7de2c;background-size:36px 36px;border:0 none;padding:10px 0 0;width:100%}
	.nav ul li{border-bottom:1px solid #fff;border-top:1px solid #fff;border-left:0 none;border-right:0 none;margin:0 0 1px 0;width:100%;background-color:#f7de2c}
	.nav ul li:first-child{border-top:0 none}
	.nav ul li a{font-size:20px;line-height:60px;padding:0;text-align:center;position:relative}
	.nav ul li a i{display:block;font-size:48px;line-height:60px;margin:0 25px 0 0;position:absolute;right:0;top:0}
	.nav ul li:last-child{border-bottom:0 none}
	.nav ul ul{padding:0 0 10px;display:none}
	.nav ul ul li{border:0 none}
	.nav ul ul li a{color:#003d5f;font-size:16px;line-height:36px}
	.right-foot{width:25%}
	.left-foot{width:100%}
	.right-foot{text-align:center;width:100%}
	.find-image-home{margin:0;text-align:center;width:100%}
	.right-foot img{display:inline-block;max-width:none;width:130px}
	#blue-theater{background-size:36px 36px}
	#blue-theater ul li{float:left;padding:3px 10px 5px;width:50%}
	#banner{height:200px;background-size:auto 100%;position:relative;top:auto!important}
	h2.h2-air{top:15%}
	.lock{top:40%}
	.content5{width:100%}
	.content4{width:100%}
	.content6{width:100%}
	h2.move-head{color:#f1c81c;font:24px Frontage-Bold;margin:0 0 24px}
	#brief{padding:30px 0}
	.brief-text{float:left;margin-top:30px;width:100%}
	.brief-text p{padding:0}
	#brief .content5.pull-right{float:left;padding:35px 20px 0}
	.goal-text{padding:30px 0}
	.structure-text{padding:30px 0}
	.content4.goal-img-right{padding:0}
	.content4.structure-img-left{padding:0}
	#goal,#structure,#find-foot{position:relative;z-index:0;background:#5C3A82}
	h2.ghead,h2.shead,h2.fhead{background:url("//disneymusicalsinschools.com/images/bg-pattern.png") repeat scroll 0 0 #6d419a;color:#f1c81c;float:left;font:24px Frontage-Bold;padding:25px 45px 25px 20px;width:100%;cursor:default}
	#about-col .row-block .content3:nth-child(2n+1){background:url("//disneymusicalsinschools.com/images/bg-pattern.png") repeat scroll 0 0 / 6px 6px #013e5e}
	.mobile-acc.no-bg{background:none repeat scroll 0 0 rgba(0,0,0,0)}
	h2.ghead i,h2.shead i,h2.fhead i{display:block;font-size:40px;line-height:32px;position:absolute;right:20px;top:24px}
	#find-foot h2.fhead i{top:38px}
	.mobile-collapse{display:none}
	#find-foot{padding:10px 0 0 0;background:none!important}
	.foot-block{margin:30px 0 0}
	.foot-block ul li h4,.foot-block ul li p{min-height:1px}
	.foot-block ul li{margin:0 0 30px;min-height:1px;width:100%}
	.content6.abtv{float:left;width:100%}
	.about-video{padding:30px 0}
	.content4.abv{padding:0;width:100%}
	.about-icon h2 span{font-size:18px}
	.about-icon-list ul li{width:50%}
	.about-icon-list ul li .abt-icon-sec img{width:90px}
	.about-icon-list ul ul{margin:0;min-width:140px}
	.about-icon-list ul ul li h3{font-size:56px}
	.about-icon-list ul ul li h4,.abt-news-pic h6{font-size:16px}
	#about-col{padding:0;position:static}
	#about-col .row-block{float:left;margin:0;width:100%}
	#about-col .row-block .content3{float:left;padding:0;width:100%}
	#about-col .main{padding:0}
	.abt-info{text-align:left}
	.abt-info p{margin:0 0 15px}
	.abt-info ul{margin:0}
	.abt-find{margin:0;text-align:center}
	h2.abhead{background:url("//disneymusicalsinschools.com/images/bg-pattern.png") repeat 0 0 #013e5e;background-size:6px 6px;cursor:pointer;float:left;font:24px Frontage-Bold;padding:25px 45px 25px 20px;position:relative;width:100%}
	.abtext{padding:20px}
	h2.abhead i{display:block;font-size:40px;line-height:32px;position:absolute;right:20px;top:24px}
	.faq-ques h2{font-size:20px}
	.youtube-about iframe{height:300px}
	.abt-infographics{text-align:center}
	.abt-infographics img{max-width:100%;width:auto}
	.nav ul li a:hover .page-text{opacity:1;visibility:visible}
	.nav ul li a .hov-soon{display:none}
	.content45,.content55{width:100%}
	.map-img ul li.map-location ul li.seattle{top:-5%}
	.map-img ul li.map-location ul li.las-vegas{top:40%}
	.map-img ul li.map-location ul li.california{top:46%}
	.map-img ul li.map-location ul li.new-york{top:21%}
	.map-img ul li.map-location ul li.new-york{top:24%}
	.find-location{padding:20px 20px 0}
	.find-location ul{margin:0 -20px}
	.find-location ul li{padding:0 20px;width:50%}
	.nav ul li a .page-text{display:none}
	.nav ul li a .hov-soon{display:block;opacity:1;position:static;visibility:visible}
	.nav ul li a:hover .hov-soon{font-size:inherit;line-height:inherit;padding:0}
	.find-loc-map a .ln-hover{opacity:1;position:static;visibility:visible;width:auto}
	.find-loc-map .ln-more{display:none}
	.parents-block h2.desk-only,.brief-text h2.desk-only,.theater-block h2.desk-only,.nyc-block h2.desk-only{display:none}
	.parents-block h2.mob-only,.theater-block h2.mob-only,.nyc-block h2.mob-only{color:#f1c81c;cursor:default;display:block;float:left;font:24px Frontage-Bold;padding:25px 45px 25px 20px;position:relative;width:100%}
	.parents-block h2.mob-only i,.theater-block h2.mob-only i,.nyc-block h2.mob-only i{font-size:40px;line-height:32px;position:absolute;right:20px;top:24px}
	.parents-page .content4.pull-left,.parents-page .content4.pull-right{padding:0}
	.first-parent-text{padding:30px 0}
	.first-parent-text p{padding:0}
	#find-foot.ff-school{background:none repeat scroll 0 0 #d04a3a!important;padding:0}
	#find-foot.ff-school h2{background:none repeat scroll 0 0 rgba(0,0,0,0)}
	.theater-block.pad,.parents-block.pad{padding:0 0 20px}
	.nyc-text-sec .content35{margin:0;width:100%}
	.nyc-img{text-align:center}
	.nyc-text-sec .content65{margin-top:20px;width:100%}
	.nyc-text-sec{margin:0}
	.syc-banner h2.h2-air{font-size:24px;top:18%}
	.calendar-event ul{text-align:center}
	.calendar-event ul li{float:none;display:inline-block}
	#wrapper{margin:0}
	.youtube-nyc{width:90%;margin:0 auto}
	.sticker_bg{display: none;}
}
@media screen and (max-width:736px){
	.map-img ul li.map-location ul li.new-york{top:22.5%}
	.map-img ul li.map-location ul li.new-york .loc-map{left:-245px}
	.map-img ul li.map-location ul li.tennesse .loc-map{left:-135px}
}
@media screen and (max-width:720px){
	#blue-theater ul li{display:table;height:60px;padding:5px}
	#blue-theater ul li a{display:table-cell;height:100%;vertical-align:middle}
	#blue-theater ul.theater li{height:auto}
}
@media screen and (max-width:640px){
	.wel-text-box{padding:0 80px}
}
@media screen and (max-width:639px){
	.nav ul li a{font-size:16px;line-height:50px}
	.nav ul li a i{font-size:38px;line-height:50px}
	.nav ul ul li a{font-size:12px;line-height:36px}
	.about-banner h2.h2-air{font-size:24px;top:30%}
	.faq-ques h2{font-size:16px;line-height:normal;padding:25px 45px 25px 30px}
}
@media screen and (max-width:480px){
	.right-foot img{width:100px}
	#blue-theater ul li{padding:5px}
	h2.h2-air{font-size:24px}
	#blue-theater ul li{display:table;height:75px;padding:5px}
	#blue-theater ul li a{display:table-cell;height:100%;padding:0;vertical-align:middle;padding:0 12px}
	#blue-theater ul.theater li{display:block;float:left;height:auto}
	#blue-theater ul.theater li a{float:left;padding:3px 5px 5px;width:100%}
	.lock{width:320px;top:45%}
	.lock-block{padding:0}
	.lock .lock-icon{height:80px;width:80px}
	.lock-icon small img{margin:3px 0 0;width:15px}
	.lock .lock-icon i{font-size:8px}
	.lock .lock-block span.out{margin:14px 0 0 -25px;padding:5px;width:260px}
	.lock .lock-block .out i{font-size:12px;height:40px;line-height:34px}
	.abt-news-btn a span{font-size:12px;height:30px;line-height:22px;width:160px}
	.abt-news-btn a span i{font-size:18px;margin:0 0 0 10px;top:2px}
	.find-location ul li{width:100%}
	.map-img ul li.map-location ul li.las-vegas{top:33%}
	.map-img ul li.map-location ul li.california{top:44%}
	.map-img ul li.map-location ul li.new-york{top:19.5%}
	.map-img ul li.map-location ul li.tennesse .loc-map{left:-180px}
	img.find-us-logo{width:100px}
	.fs-banner .lock{margin-left:-40px;width:80px}
	.syc-banner h2.h2-air{font-size:22px;top:10%}
	.syc-banner p.h3-air{font-size:14px;padding:0 35px;top:62%}
	.wel-text-box{padding:0 20px}
	.youtube-nyc{width:100%;margin:0 auto}
	.acc-anc h3{padding:15px 45px 15px 0}
	.ques-mail h4{margin-bottom:15px!important}
}
@media screen and (max-width:380px){
	.about-icon-list ul li{width:100%}
	#blue-theater ul li a{padding:0}
	.map-img ul li.map-location ul li.seattle{top:-9%}
	.map-img ul li.map-location ul li.las-vegas{top:29%}
	.map-img ul li.map-location ul li.california{top:40%}
	.map-img ul li.map-location ul li.new-york{right:6%;top:15%}
	.map-img ul li.map-location ul li.tennesse{top:39%}
	.wel-text-box{padding:0}
}
@media screen and (max-width:340px){
	.map-img ul li.map-location ul li.seattle{left:6%;top:-14%}
	.map-img ul li.map-location ul li.las-vegas{left:10%;top:24%}
	.map-img ul li.map-location ul li.tennesse{top:36%}
	.map-img ul li.map-location ul li.new-york{right:5%;top:12%}
	.loc-map{width:290px}
	.map-img ul li.map-location ul li.seattle .loc-map{left:-27px}
}
@media screen and (max-width:767px){
	#blue-theater ul.theater li{display:inline-block;float:none;height:auto;padding:0;width:auto}
}
